	.text
	.globl	__jisx0201_to_ucs4
	.section	.rodata
	.align 32
	.type	__jisx0201_to_ucs4, @object
	.size	__jisx0201_to_ucs4, 1024
__jisx0201_to_ucs4:
	.long	0
	.long	1
	.long	2
	.long	3
	.long	4
	.long	5
	.long	6
	.long	7
	.long	8
	.long	9
	.long	10
	.long	11
	.long	12
	.long	13
	.long	14
	.long	15
	.long	16
	.long	17
	.long	18
	.long	19
	.long	20
	.long	21
	.long	22
	.long	23
	.long	24
	.long	25
	.long	26
	.long	27
	.long	28
	.long	29
	.long	30
	.long	31
	.long	32
	.long	33
	.long	34
	.long	35
	.long	36
	.long	37
	.long	38
	.long	39
	.long	40
	.long	41
	.long	42
	.long	43
	.long	44
	.long	45
	.long	46
	.long	47
	.long	48
	.long	49
	.long	50
	.long	51
	.long	52
	.long	53
	.long	54
	.long	55
	.long	56
	.long	57
	.long	58
	.long	59
	.long	60
	.long	61
	.long	62
	.long	63
	.long	64
	.long	65
	.long	66
	.long	67
	.long	68
	.long	69
	.long	70
	.long	71
	.long	72
	.long	73
	.long	74
	.long	75
	.long	76
	.long	77
	.long	78
	.long	79
	.long	80
	.long	81
	.long	82
	.long	83
	.long	84
	.long	85
	.long	86
	.long	87
	.long	88
	.long	89
	.long	90
	.long	91
	.long	165
	.long	93
	.long	94
	.long	95
	.long	96
	.long	97
	.long	98
	.long	99
	.long	100
	.long	101
	.long	102
	.long	103
	.long	104
	.long	105
	.long	106
	.long	107
	.long	108
	.long	109
	.long	110
	.long	111
	.long	112
	.long	113
	.long	114
	.long	115
	.long	116
	.long	117
	.long	118
	.long	119
	.long	120
	.long	121
	.long	122
	.long	123
	.long	124
	.long	125
	.long	8254
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	65377
	.long	65378
	.long	65379
	.long	65380
	.long	65381
	.long	65382
	.long	65383
	.long	65384
	.long	65385
	.long	65386
	.long	65387
	.long	65388
	.long	65389
	.long	65390
	.long	65391
	.long	65392
	.long	65393
	.long	65394
	.long	65395
	.long	65396
	.long	65397
	.long	65398
	.long	65399
	.long	65400
	.long	65401
	.long	65402
	.long	65403
	.long	65404
	.long	65405
	.long	65406
	.long	65407
	.long	65408
	.long	65409
	.long	65410
	.long	65411
	.long	65412
	.long	65413
	.long	65414
	.long	65415
	.long	65416
	.long	65417
	.long	65418
	.long	65419
	.long	65420
	.long	65421
	.long	65422
	.long	65423
	.long	65424
	.long	65425
	.long	65426
	.long	65427
	.long	65428
	.long	65429
	.long	65430
	.long	65431
	.long	65432
	.long	65433
	.long	65434
	.long	65435
	.long	65436
	.long	65437
	.long	65438
	.long	65439
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
	.long	0
